Table of Contents
- Introduction
- Information Tags

  | · Introduction · accept-language · accessed · clientname · configurl · configimage · countdown · date · file · help · available_languages · language · unavailable_language · line · list-tags · modified · number · pr · referrer · user · version

- String Tags
- Variable Tags
- URL Tags
- If Tags
- Graphics Tags
- Database Tags
- Programming Tags
- Supports System
- SSI
- htaccess
- Image Maps
- Appendix

<pr> |

`<pr>` is defined in the Main RXML Parser module. Displays a Powered by Roxen Challenger logo.

Attributes |
size, color, align,

Attributes

`size`=small medium large
  Defines the size of the logo.

`color`=blue brown green purple
  Defines the color of the logo.

`align`=left center right
  Defines the alignment of the logo.

Example

source code

    "=> >

result |

</dump_if not cookie=rxml-help>